Subject: Re: bug#54296: Add buffer-matching functionality

From: Dmitry Gutov <[email-masked]>
Date: Wed, 15 Jun 2022 18:56:03 +0300

On 15.06.2022 16:20, Eli Zaretskii wrote:
> Then I'm sorry, but I don't think I have anything to do with that
> change.  If I somehow cause Philip to make such changes, I apologize,
> because I never meant anything even close (and cannot understand how
> what I wrote could have interpreted to that effect, but that's water
> under the bridge).

That's easy to fix, but:

> Once again, my only comment about the code was that I thought (and
> still think) we should not use major-mode matching, but derived-mode
> matching instead.

A lot of my emails in this thread are about "we should not use 
major-mode matching". That we maybe should. Because we do.